html {
  font-family: monospace;
  background-color: #FFEAD0;
  color: #000000;
  padding: 1em;
  font-size: 15px;
}

body {
  max-width: 900px;
}

nav {
  font-size: 1.25em;
  margin-top: 0.5em;
  margin-bottom: 2em;
  max-width: 20em;
}

.un {
  border: dashed black 3px;
  border-radius: 10px;
  padding: 0.75em;
}

a, a:hover {
  color: #265D8A;
}

img {
	width: 100%;
}
h1, h2 {
  text-transform: uppercase;
}
h1 {
  font-size: 3em;
}
p {
  margin: 0.5em auto;
  line-height: 1.25em;
}

.title-nav {
  font-weight: 700; 
  font-size: 1.25em;
  margin-top: 1.5em;
  text-transform: uppercase;
}

